[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.OnChange

OnChange - event handler for any change in text

## Declaration

Source position: stdctrls.pp line 746

`public property TCustomEdit.OnChange: TNotifyEvent read FOnChange write FOnChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.